/*	Diva Marketing Blog
	Style author:	Mike Stickel - www.screenflicker.com and Peter Flaschner
	Design by:		Peter Flaschner - www.theblogstudio.com
	Last modified:	8/08/2005
---------------------------------------------------------------------*/



/*	=STRUCTURE
---------------------------------------------------------------------*/

html, body {
	margin: 0;
	padding: 0;
	font: 100.01%/130% "Lucida Grande", "Lucida Sans", Helvetica, sans-serif;
	background:  #fff;
text-align:center;
}

#container {
	width: 740px;
	margin: 0 auto;
	padding: 0;
text-align:left;
}

#header {
	margin: 0;
	padding: 0;
}

#navigation {
	width: 675px;
	margin: -60px 0 0 40px;
	padding: 0;
}

#content {
	width: 740px; /*435px;*/
	margin: 0;
	padding: 0;
	background: #FFF url(http://bloombergmarketing.blogs.com/bloomberg_marketing/img/bg_pattern.gif) repeat-y 0% 0%;
	float: left;
	clear: both;
}

#footer {
	width: 740px;
	margin: 0;
	padding: 0;
	background: url(http://bloombergmarketing.blogs.com/bloomberg_marketing/img/bottom_frame.jpg) no-repeat 0% 0%;
	clear: both;
}

.entry {
	width: 435px;
	margin: 0.5em 0 0.3em;
	padding: 0;
	float: left;
}

#sidebar {
	width: 265px;
	margin: 16px 24px 0 0;
	padding: 0;
	float: right;
	clear: none;
}

.pinkborder {
	margin: 0;
	padding: 0.5em 0.5em 0.25em;
	background: #FDDDFF url(http://bloombergmarketing.blogs.com/bloomberg_marketing/img/sidebar_border.gif) no-repeat 100% 100%;
}

.border {
	margin: 0;
	padding: 0.25em 0.5em;
	background: url(http://bloombergmarketing.blogs.com/bloomberg_marketing/img/sidebar_border.gif) no-repeat 100% 100%;
}

.COMMENTS {
width: 410px;
background: #EAF8FF;
margin: 10px 0 0 25px;
padding: 0 5px;
overflow:hidden;
}

#COMMENTBY{
width: 435px;
margin: 0 0 0 40px;
font-size: 60%;
}

.technoratitag{
display:block;
margin: 0 20px 0 25px;
padding: 0 20px 0 0;
font-size: smaller;
}

#thanks{
width: 415px;
margin: 0 0 0 0px;
}

#waiting{

}

#commentform{
width: 410px;
padding: 5px;
font-size: 80%;
margin: 10px 0 0 25px;
background: #FCF1D2;
}

/*	=TYPOGRAPHY
---------------------------------------------------------------------*/

html, body {
	font: 100.01%/130% "Lucida Grande", "Lucida Sans", Helvetica, sans-serif;
	color: #6E6E6E;
}

html>body {
	font-size: 16px;
	line-height: 1.3em;
}

h2 {
	margin: 0.25em 0 0 40px;
	line-height: 1.2em;
	font-weight: normal;
	color: #C77E76;
}

h3.date {
	margin: 0 0 1.2em 40px;
	font-size: 0.8em;
	line-height: 1.3em;
	font-weight: normal;
	color: #94C928;
}

#content p {
	margin: 0 0 1.75em 40px;
	font-size: 0.8em;
	line-height: 1.4em;
}

#sidebar h3 {
	margin: 0;
	padding: 0.5em 0.7em 0.2em;
	font-size: 1.2em;
	color: #6E6E6E;
}

#sidebar p {
	margin: 0 0 1em;
	padding: 0 2em 0.5em;
	font-size: 0.7em;
	line-height: 1.3em;
	color: #C77E76;
}

#content blockquote {
	margin: -0.75em 3.5em 1.25em;
	padding: 0.4em;
	background: #FEF4FF;
}

#content blockquote p {
	margin: 0;
	padding: 0;
}

#content p p {
   font-size: 1em;
font-style: italic;
margin: 4px 0 0 -5px;
}

/*	=LISTS
---------------------------------------------------------------------*/

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation li {
	margin: 0 1.25em 0 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 2em;
	list-style: none outside;
	display: inline;
}

#sidebar ul {
	margin: 0 0 1em;
	padding: 0;
	list-style: none outside;
}

#sidebar li {
	margin: 0 0 0.55em;
	padding: 0;
	font-size: 0.7em;
}

.entry ul {
	margin: -0.6em 3.75em 1.75em;
	padding: 0;
	font-size: 0.8em;
	line-height: 1.3em;
	list-style: none outside;
}

.entry li {
	margin: 3px 0;
	padding: 0.2em 0.6em;
	background: #FEF4FF;
	border-top: 1px solid #FDDDFF;
}

/*	=FORMS
---------------------------------------------------------------------*/

#sidebar form {
	margin: 0;
	padding: 0;
}

#sidebar label {
	margin: 0.5em 0 0.2em -1.1em;
	padding: 0;
	font-size: 1.5em;
	font-weight: bold;
	color: #6E6E6E;
	display: block;
}

#sidebar input {
	display: inline;
}

#thanks form{
margin: 0 0 0 30px;
font-size: 70%;
width: 400px;
}

/*	=LINKS
---------------------------------------------------------------------*/

#navigation li a:link, #navigation li a:visited {
	padding: 0 0.25em;
	color: #8ADBFF;
	text-decoration: none;
}

#navigation li a:hover {
	color: #FF66FF;
	text-decoration: none;
}

#navigation li a:link.selected, #navigation li a:visited.selected {
	color: #FF66FF;
}

#content a:link, #content a:visited {
	color: #564685;
	text-decoration: none;
	border-bottom: 1px solid #564685;
}

#content a:hover {
	color: #FF66FF;
	text-decoration: none;
	border-bottom: 1px solid #FF66FF;
}

#sidebar a:link, #sidebar a:visited, #sidebar a:hover {
	text-decoration: none;
	border: none;
}

a:link.comments, a:visited.comments {
	padding: 0.3em 3em 0.3em 0;
	background: url(http://bloombergmarketing.blogs.com/bloomberg_marketing/img/word_bubble.gif) no-repeat 100% 100%;
	border: none;
}

#sidebar li a:link, #sidebar li a:visited {
	margin: 0;
	padding: 0.1em 0 0.1em 2.6em;
	line-height: 1.2em;
	color: #C77E76;
	text-decoration: none;
	display: block;
}

#sidebar li a:hover {
	background-color: #D1D1D1;
}

#content p.entry-footer a:link, #content p.entry-footer a:visited {
	text-decoration: none;
	border-width: 0;
}

#content .title a{
text-decoration:none;
border-bottom: 3px solid #fff;
color: #C77E76;
}

/*	=MISC
---------------------------------------------------------------------*/

#header img, #footer img {
	margin: 0;
	padding: 0;
	border-width: 0;
}

.pinkborder img {
	margin: 0.2em 0 0.2em;
}

img.title {
	margin: 0.9em 0 0.25em 0.5em;
}

#footer p {
	margin: 0 0 0 35px;
	padding: 0 0 15px;
}

.float {
	float: left;
}

/*	Include MSIE hacks
---------------------------------------------------------------------*/
/*	Diva Marketing Blog
	Style author:	Mike Stickel - www.screenflicker.com
	Last modified:	8/01/2005
---------------------------------------------------------------------*/

/*	=STRUCTURE
---------------------------------------------------------------------*/

* html #container {
	width: 735px;
	wid\th: 735px;
}

* html #header {
	height: 248px;
	hei\ght: 248px;
}

* html #content {
	margin: 10px 0 0 0;
	mar\gin: 10px 0 0 0;
}

* html #sidebar {
	width: 265px;
	wid\th: 265px;
	margin: 0 12px 0 0;
	mar\gin: 0 12px 0 0;
}

/*	=LISTS
---------------------------------------------------------------------*/

* html #sidebar ul {
	margin: 0 0 12px;
	mar\gin: 0 0 12px;
	padding: 0;
	paddin\g: 0;
}

* html #sidebar li {
	margin: 0;
	mar\gin: 0;
	padding: 0;
	paddin\g: 0;
	border: 1px solid #FEF4FF;
}

/*	=LINKS
---------------------------------------------------------------------*/

* html #sidebar li a:link {
	margin: 0;
	mar\gin: 0;
	padding: 1px 0 1px 25px;
	paddin\g: 1px 0 1px 25px;
	line-height: 12px;
}

* html #sidebar li a:visited {
	margin: 0;
	mar\gin: 0;
	padding: 1px 0 1px 25px;
	paddin\g: 1px 0 1px 25px;
	line-height: 12px;
}

* html #sidebar li a:hover {
	background-color: #D1D1D1;
}

* html a:link.comments, a:visited.comments {
background: url();
width:25%;
margin: 0;
padding:0;
}

img {border: 0}


.module-category-cloud .module-list
{
	margin-right: 0;
	margin-left: 0;
}

.module-category-cloud .module-list-item
{
    display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}

.module-category-cloud .cloud-weight-1  { font-size: 0.9em; }
.module-category-cloud .cloud-weight-2  { font-size: 0.95em; }
.module-category-cloud .cloud-weight-3  { font-size: 1em; }
.module-category-cloud .cloud-weight-4  { font-size: 1.125em; }
.module-category-cloud .cloud-weight-5  { font-size: 1.25em; }
.module-category-cloud .cloud-weight-6  { font-size: 1.375em; }
.module-category-cloud .cloud-weight-7  { font-size: 1.5em; }
.module-category-cloud .cloud-weight-8  { font-size: 1.625em; }
.module-category-cloud .cloud-weight-9  { font-size: 1.75em; }
.module-category-cloud .cloud-weight-10 { font-size: 1.75em; }

/* ph=1 */
